/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );

.shadow {
  text-shadow: 1px 1px 1px #222;
}

.home-column {
  color: #fff;
  margin: 0 0 0.5em 0;
}

.x-btn.x-btn-transparent:hover {
  background-color: #5298d7 !important;
  border-color: #fff;
}


.heading {
  margin: 0 0 0.5em 0;
}

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
  box-shadow: 0 4px 0 0 #5298d7 inset !important;
}

.content-header {
  color: #fff;
  margin: 0;
}

.x-navbar {
  box-shadow: none;
}

.contact-back {
  background: #6198d4;
  border: 3px solid #e6e6e6;
  border-radius: 5px;
  color: #fff;
  opacity: 0.8;
  padding: 0px 15px;
}

.contact-back > h5 {
  color: #fff;
}

.contact-back > h6 {
  color: #fff;
}

.wpcf7-form-control.wpcf7-submit, .button {
  background-color: transparent;
  border-width: 3px;
  border-color: #fff;
  box-shadow: none;
  margin-bottom: 0;
  text-shadow: none;
  text-transform: uppercase;
  color: #fff;
}

.wpcf7-form-control:hover.wpcf7-submit:hover, .button:hover {
  background-color: #fff !important;
  border-color: #5298d7;
  color: #5298d7;
}

.x-btn, .x-btn:hover, .button, .button:hover, [type="submit"], [type="submit"]:hover {
  text-shadow: 0em 0em rgba(0, 0, 0, 0.5) !important;
}

table th, table td {
  border-top: 0px solid #ddd;
}

.x-colophon {
  box-shadow: 0em 0em 0 rgba(0, 0, 0, 0.075);
}

#x-content-band-5 {
  text-shadow: 1px 1px 2px rgba(255, 255, 255, .8);
}

.x-share {
  color: #fff;
}

.x-entry-share {
  border-width: 0 0 1px !important;
}

.wpcf7 {
  font-size: 15px;
  text-align: center;
}

.x-column.x-sm.contact-back.x-1-3.last > h5 {
  margin: 0 0 0 0;
  text-align: center;
}

.x-column.x-sm.contact-back.x-1-3.last > h6 {
  margin: 10px 0;
  text-align: center;
  font-style: italic;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #000;
}

@media (max-width: 768px){
    .x-slider-container {
        display: none !important;
    }
    .home div#x-content-band-2 {
        background-image: none !important;
        background-color: #1b466d !important;
    }
    .home div#x-content-band-4 {
        background-image: none !important;
        background-color: #484f56 !important;
    }
    .home div#x-content-band-5 {
        background-image: none !important;
        background-color: #a5cff6 !important;
    }
}


/* Custom */
#x-content-band-5 {
    text-shadow: none;
}

@media screen and ( max-width: 768px ) {
    #x-content-band-2 h3,
    #x-content-band-2 p,
    #x-content-band-4 h3,
    #x-content-band-4 p {
        color: #fff;
    }
    #x-content-band-5 .x-column.x-sm.x-1-3:not(.last) {
	display: none;
    }
}
